        function abreVentana( hVentana, url, W, H )
        {
          if ( hVentana.location && !hVentana.closed )
          {
            hVentana.location.href = url;
          } else {
            hVentana =
window.open(url,hVentana,"width="+W+",height="+H+",top=50,left=50,resizable=no,scrollbars=yes,menubar=no,toolbar=no,status=no,location=no");
            if ( !hVentana.opener ) hVentana.opener = self;
          }
          if ( window.focus ) hVentana.focus();
        }

var hwd_info="hwd_info";
function moreInfo( idp )
{
 abreVentana( hwd_info, "prod/moreinfo.php?idp="+idp, 700, 350 );
}

function aCesta( idp, und, pv, fp )
{
 this.location.href="./?dgo=prod/listado_productos.php&FiltrarPor="+fp+"&item="+idp+"&cantidad="+und+"&importe="+pv;
} 